# HelloextendApiClient::InvoiceDetails

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**store_id** | **String** |  | [optional] 
**invoice_date** | **DateTime** | A Date-Time stamp in ISO 8601 format (UTC) | [optional] [readonly] 

## Code Sample

```ruby
require 'HelloextendApiClient'

instance = HelloextendApiClient::InvoiceDetails.new(store_id: b1b2b3b5-3d5d-430b-90a2-9ec96ee4c3cf,
                                 invoice_date: 2019-07-09T23:56Z)
```


